## libextutils-cchecker-perl 0.03

=== debian/changelog ===
libextutils-cchecker-perl (0.03-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Remove spelling patches, applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Mar 2010 13:11:31 -0500

libextutils-cchecker-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #567603)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 11:26:27 -0500
