=== debian/control ===
Source: libextutils-cchecker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libtest-exception-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/ExtUtils-CChecker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cchecker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-cchecker-perl/

Package: libextutils-cchecker-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: helper module for handling C headers and libraries
 ExtUtils::CChecker is a Perl module designed to check for the presence of
 libraries and C headers required for building the remainder of your package.
 It is particularly useful for packages containing Perl bindings to existing C
 libraries.
