## libextutils-cchecker-perl 0.04

=== debian/changelog ===
libextutils-cchecker-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Use Build.PL.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 16:44:41 +0900
