=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libextutils-cchecker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
+Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
 Build-Depends-Indep: perl, libtest-exception-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
 Standards-Version: 3.8.4
 Homepage: http://search.cpan.org/dist/ExtUtils-CChecker/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cchecker-perl/
