## libextutils-cchecker-perl 0.05

=== debian/changelog ===
libextutils-cchecker-perl (0.05-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8, drop manual selection of build system in
    debian/rules as Build.PL is now the default.
  * Drop build-dep on perl (>= 5.10) | libmodule-build-perl. Stable already
    has a recent enough version of perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 05 Dec 2010 12:33:19 +0100
