## libextutils-cchecker-perl 0.07

=== debian/changelog ===
libextutils-cchecker-perl (0.07-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Updated build dependencies

  [ Salvatore Bonaccorso ]
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Apr 2011 15:39:42 +0100

libextutils-cchecker-perl (0.06-1) unstable; urgency=low

  * Added myself to Uploaders 
  * New upstream release
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Refreshed copyright using experimental version of dh-make-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 29 Jan 2011 23:04:01 +0000
