=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-exception-perl, libtest-pod-perl
+Build-Depends-Indep: perl, libtest-fatal-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/ExtUtils-CChecker/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cchecker-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-cchecker-perl/
