=== debian/watch ===
version=3
http://search.cpan.org/dist/ExtUtils-CChecker/   .*/ExtUtils-CChecker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
