## libextutils-cchecker-perl 0.08

=== debian/changelog ===
libextutils-cchecker-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add a patch to fix a spelling mistake in the POD.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:44:55 +0200
