=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends-Indep: perl, libtest-fatal-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+ Nicholas Bamber <nicholas@periapt.co.uk>, gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/ExtUtils-CChecker/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-cchecker-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-cchecker-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-cchecker-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-cchecker-perl.git
 
 Package: libextutils-cchecker-perl
 Architecture: all
