=== debian/control ===
Source: libextutils-cchecker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-cchecker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cchecker-perl.git
Homepage: https://metacpan.org/release/ExtUtils-CChecker/

Package: libextutils-cchecker-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: helper module for handling C headers and libraries
 ExtUtils::CChecker is a Perl module designed to check for the presence of
 libraries and C headers required for building the remainder of your package.
 It is particularly useful for packages containing Perl bindings to existing C
 libraries.
