## libextutils-cchecker-perl 0.10

=== debian/changelog ===
libextutils-cchecker-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:37 +0100

libextutils-cchecker-perl (0.10-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add explicit libmodule-build-perl dependency
    + drop build dependencies on libtest-pod*
    + add "Testsuite: autopkgtest-pkg-perl"
  * debian/copyright: update upstream copyright years
  * Add debian/upstream/metadata information file

 -- Nuno Carvalho <smash@cpan.org>  Fri, 05 Jun 2015 05:40:49 +0100
