=== debian/control ===
Source: libextutils-cchecker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-fatal-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libextutils-cchecker-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-cchecker-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/ExtUtils-CChecker

Package: libextutils-cchecker-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: helper module for handling C headers and libraries
 ExtUtils::CChecker is a Perl module designed to check for the presence of
 libraries and C headers required for building the remainder of your package.
 It is particularly useful for packages containing Perl bindings to existing C
 libraries.
