=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-CChecker   .*/ExtUtils-CChecker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
