## libextutils-cchecker-perl 0.12

=== debian/changelog ===
libextutils-cchecker-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Refresh autopkgtests.patch (offset/fuzz).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 16:47:26 +0100
