=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
+Build-Depends-Indep: libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-cchecker-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-cchecker-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-CChecker
@@ -17,9 +17,9 @@
 
 Package: libextutils-cchecker-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: helper module for handling C headers and libraries
  ExtUtils::CChecker is a Perl module designed to check for the presence of
  libraries and C headers required for building the remainder of your package.
