=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-CChecker   .*/ExtUtils-CChecker-v?@ANY_VERSION@@ARCHIVE_EXT@$
